Bug 238369 - virt-manager translation to Bulgarian is not updated
virt-manager translation to Bulgarian is not updated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hugh Brock
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-29 17:19 EDT by Doncho N. Gunchev
Modified: 2009-09-21 16:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-10 23:12:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doncho N. Gunchev 2007-04-29 17:19:22 EDT
Description of problem:
virt-manager in F7t4 does not show Bulgarian menus, while it is fully translated.

Version-Release number of selected component (if applicable):
virt-manager-0.4.0-1.fc7

How reproducible:
Install F7t4 with Bulgarian locale, run virt-manager

Additional info:
http://i18n.redhat.com/cgi-bin/i18n-status?page=module&locale=bg&module=virt-manager
http://i18n.redhat.com/cgi-bin/i18n-status?page=module&locale=bg&module=libvirt

OT: Do we need to do something more (notify someone) to get the translations
included?
Comment 1 Daniel Berrange 2007-05-10 23:12:51 EDT
We sync the translations from Fedora i18n  CVS repository to  virt-manager
Mercurial repository on a periodic basis. We also sync up just before Fedora
releases. I've just done a build with latest translations in it, so
virt-manager-0.4.0-2.fc7 will have Bulgarian locale present when it hits rawhide.

Comment 2 Doncho N. Gunchev 2007-05-14 18:50:40 EDT
confirmed, thanks.

Note You need to log in before you can comment on or make changes to this bug.